local _G = getfenv(0)
local LibStub = _G.LibStub
local ADDON_NAME, ADDON_TABLE = ...
local L = LibStub("AceLocale-3.0"):NewLocale(ADDON_NAME, "frFR")

if not L then
	return
end

L["Author : "] = "Auteur : "
L["Build Date : "] = "Date de conception : "
L["Cataclysm Blue Gems"] = "Cataclysm Blue Gems" -- Requires localization
L["Click for Configuration"] = "Cliquez pour configurer"
L["CLOSED_TOO_EARLY"] = "You closed the tradeskill window before the casting completed. As a result, I was not able to detect the cooldown. Please reopen the tradeskill window in order to have the cooldown registered in this addon." -- Requires localization
L["COOLDOWN_DETECTED"] = "You have cast a spell with a cooldown. Please leave the tradeskill window open until casting complete. Closing the tradeskill window will prevent automatic cooldown detection, and it will not appear in the addon until you reopen the tradeskill window." -- Requires localization
L["Couldn't assign value. Please file a bug ticket."] = "Couldn't assign value. Please file a bug ticket." -- Requires localization
L["Database Version : "] = "Version de la base de données : "
L["Debug"] = "Débugage"
L["DEBUG_DESC"] = "Cochez pour activer les messages de DEBUGAGE dans la fenêtre de conversation"
L["DETECTED_SPELLCAST"] = "Vous lancez un sort que je traque pour le temps de recharge, mais je ne peux détecter la valeur de ce temps. Veuillez ouvrir votre fenêtre de votre métier que la détection se fasse correctement."
L["Diamonds"] = "Diamants"
L["Display Options"] = "Options d'affichage"
L["DISPLAY_OPTIONS_DESC"] = "Options déterminant quelles informations sont affichées"
L["Draws the icon on the minimap."] = "Draws the icon on the minimap." -- Requires localization
L["Elune's Lantern"] = "Lanterne d'Elune"
L["Facets of Research"] = "Facets of Research" -- Requires localization
L["GENERAL_INFO_DESC"] = "Informations générales à propos de l'addon"
L["General Information"] = "Informations générales"
L["Help and Usage Notes"] = "Help and Usage Notes" -- Requires localization
L["Helpful Translators (thank you) : %s"] = "Traducteur : %s"
L["HELP_STRING_0"] = "LDB text will update approximately once a minute" -- Requires localization
L["HELP_STRING_1"] = "Alt-Left-Clicking a cooldown or player will remove it from the saved data" -- Requires localization
L["HELP_STRING_2"] = "Alt-Right-Clicking a cooldown will 'hide' it from view (it will still be in the saved data, however)" -- Requires localization
L["HELP_STRING_3"] = "Alt-Right-Clicking a player will 'unhide' any hidden cooldowns for that player" -- Requires localization
L["HELP_STRING_4"] = "Automatic detection of cooldowns can only occur if you leave the tradeskill window open until the casting of the tradeskill completes" -- Requires localization
L["Hide Reminders"] = "Hide Reminders" -- Requires localization
L["HIDE_REMINDERS_DESC"] = "Check to hide reminders about keeping open the tradeskill window" -- Requires localization
L["Include the following in the ticket:"] = "Include the following in the ticket:" -- Requires localization
L["LDB text will update approximately once a minute"] = "LDB text will update approximately once a minute" -- Requires localization
L["Minimap Icon Options"] = "Minimap Icon Options" -- Requires localization
L["MINIMAP_OPTIONS_DESC"] = "Options regarding the minimap icon" -- Requires localization
L["Salt Shaker"] = "Tamis à sel"
L["Select Cooldown to Display"] = "Sélectionnez les temps de recharge à afficher"
L["Show Counters"] = "Show Counters" -- Requires localization
L["SHOW_COUNTERS_DESC"] = "Show only counters on the LDB Display" -- Requires localization
L["Show Minimap Icon"] = "Show Minimap Icon" -- Requires localization
L["Show Primary"] = "Show Primary" -- Requires localization
L["SHOW_PRIMARY_DESC"] = "Check to enable display of Primary Skills" -- Requires localization
L["Show Secondary"] = "Montrer les Secondaires"
L["SHOW_SECONDARY_DESC"] = "Cochez pour activer l'affichage des compétences secondaires"
L["Show Text"] = "Montrer le texte"
L["SHOW_TEXTCD_DESC"] = "Sélectionnez le temps de recharge à afficher dans l'espace du texte"
L["SHOW_TEXT_DESC"] = "Cochez pour afficher le temps de recharge dans l'espace du texte"
L["Snowmaster 9000"] = "Maître neige 9000"
L["Text Options"] = "Text Options" -- Requires localization
L["TEXT_OPTIONS_DESC"] = "Options relating the text displayed on the LDB Display" -- Requires localization
L["TOOLTIP_HINT_1"] = "Alt-Left-Click a cooldown or character to remove it." -- Requires localization
L["TOOLTIP_HINT_2"] = "Alt-Right-Click a cooldown to hide it." -- Requires localization
L["TOOLTIP_HINT_3"] = "Alt-Right-Click a character to show hidden cooldowns." -- Requires localization
L["Tooltip Scale"] = "Taille du tooltip"
L["TOOLTIP_SCALE_DESC"] = "Faire glisser pour change la taille du tooltip"
L["Version : "] = true

