local _G = getfenv(0)
local LibStub = _G.LibStub
local ADDON_NAME, ADDON_TABLE = ...
local L = LibStub("AceLocale-3.0"):NewLocale(ADDON_NAME, "ruRU")

if not L then
	return
end

L["Author : "] = "Автор : "
L["Build Date : "] = "Дата сборки : "
L["Cataclysm Blue Gems"] = "Cataclysm Blue Gems" -- Requires localization
L["Click for Configuration"] = "Щелкните для конфигурации"
L["CLOSED_TOO_EARLY"] = "You closed the tradeskill window before the casting completed. As a result, I was not able to detect the cooldown. Please reopen the tradeskill window in order to have the cooldown registered in this addon." -- Requires localization
L["COOLDOWN_DETECTED"] = "You have cast a spell with a cooldown. Please leave the tradeskill window open until casting complete. Closing the tradeskill window will prevent automatic cooldown detection, and it will not appear in the addon until you reopen the tradeskill window." -- Requires localization
L["Couldn't assign value. Please file a bug ticket."] = "Couldn't assign value. Please file a bug ticket." -- Requires localization
L["Database Version : "] = "Версия базы данных : "
L["Debug"] = "Отладка"
L["DEBUG_DESC"] = "Показывать сообщения ОТЛАДКИ в окне чата"
L["DETECTED_SPELLCAST"] = "Вы сколдовали заклинание, восстановление которого я должен отслеживать, однако не смог определить время восстановления. Пожалуйста, откройте окно профессии, чтобы я смог правильно определить время восстановления."
L["Diamonds"] = "Алмазы"
L["Display Options"] = "Настройки отображения"
L["DISPLAY_OPTIONS_DESC"] = "Настройка параметров отображения информации"
L["Draws the icon on the minimap."] = "Draws the icon on the minimap." -- Requires localization
L["Elune's Lantern"] = "Фонарь Элуны"
L["Facets of Research"] = "Facets of Research" -- Requires localization
L["GENERAL_INFO_DESC"] = "Основная информация об аддоне"
L["General Information"] = "Основная информация"
L["Help and Usage Notes"] = "Help and Usage Notes" -- Requires localization
L["Helpful Translators (thank you) : %s"] = "Переводчики (спасибо вам) : %s"
L["HELP_STRING_0"] = "LDB text will update approximately once a minute" -- Requires localization
L["HELP_STRING_1"] = "Alt-Left-Clicking a cooldown or player will remove it from the saved data" -- Requires localization
L["HELP_STRING_2"] = "Alt-Right-Clicking a cooldown will 'hide' it from view (it will still be in the saved data, however)" -- Requires localization
L["HELP_STRING_3"] = "Alt-Right-Clicking a player will 'unhide' any hidden cooldowns for that player" -- Requires localization
L["HELP_STRING_4"] = "Automatic detection of cooldowns can only occur if you leave the tradeskill window open until the casting of the tradeskill completes" -- Requires localization
L["Hide Reminders"] = "Hide Reminders" -- Requires localization
L["HIDE_REMINDERS_DESC"] = "Check to hide reminders about keeping open the tradeskill window" -- Requires localization
L["Include the following in the ticket:"] = "Include the following in the ticket:" -- Requires localization
L["LDB text will update approximately once a minute"] = "LDB text will update approximately once a minute" -- Requires localization
L["Minimap Icon Options"] = "Minimap Icon Options" -- Requires localization
L["MINIMAP_OPTIONS_DESC"] = "Options regarding the minimap icon" -- Requires localization
L["Salt Shaker"] = "Солонка"
L["Select Cooldown to Display"] = "Выбрать кулдаун для отображения"
L["Show Counters"] = "Show Counters" -- Requires localization
L["SHOW_COUNTERS_DESC"] = "Show only counters on the LDB Display" -- Requires localization
L["Show Minimap Icon"] = "Show Minimap Icon" -- Requires localization
L["Show Primary"] = "Show Primary" -- Requires localization
L["SHOW_PRIMARY_DESC"] = "Check to enable display of Primary Skills" -- Requires localization
L["Show Secondary"] = "Разное"
L["SHOW_SECONDARY_DESC"] = "Показывать второстепенные разные навыки"
L["Show Text"] = "Показать текст"
L["SHOW_TEXTCD_DESC"] = "Выбрать кулдаун для отображения в текстовом поле"
L["SHOW_TEXT_DESC"] = "Отображать кулдаун в текстовом поле"
L["Snowmaster 9000"] = "Создатель снега 9000"
L["Text Options"] = "Text Options" -- Requires localization
L["TEXT_OPTIONS_DESC"] = "Options relating the text displayed on the LDB Display" -- Requires localization
L["TOOLTIP_HINT_1"] = "Alt-Left-Click a cooldown or character to remove it." -- Requires localization
L["TOOLTIP_HINT_2"] = "Alt-Right-Click a cooldown to hide it." -- Requires localization
L["TOOLTIP_HINT_3"] = "Alt-Right-Click a character to show hidden cooldowns." -- Requires localization
L["Tooltip Scale"] = "Масштаб подсказки"
L["TOOLTIP_SCALE_DESC"] = "Двигайте чтобы изменить масштаб всплывающей подсказки"
L["Version : "] = "Версия : "

