local _G = getfenv(0)
local LibStub = _G.LibStub
local ADDON_NAME, ADDON_TABLE = ...
local L = LibStub("AceLocale-3.0"):NewLocale(ADDON_NAME, "zhTW")

if not L then
	return
end

L["Author : "] = "作者:"
L["Build Date : "] = "日期:"
L["Cataclysm Blue Gems"] = "大災變藍色珠寶"
L["Click for Configuration"] = "點擊後進行配置"
L["CLOSED_TOO_EARLY"] = "你在專業技能完成前關閉了專業技能視窗。因此，無法自動偵測到冷卻時間，請重新打開專業技能視窗，以便將冷卻時間記錄在本插件。"
L["COOLDOWN_DETECTED"] = "你已施放一個專業技能的冷卻。請將專業技能視窗保持開啟狀態直到該專業技能完成為止。若關閉專業技能視窗將無法自動偵測該冷卻時間，則它就不會出現在插件上，直到你重新打開專業技能視窗。"
L["Couldn't assign value. Please file a bug ticket."] = "Couldn't assign value. Please file a bug ticket." -- Requires localization
L["Database Version : "] = "資料庫版本:"
L["Debug"] = "除錯"
L["DEBUG_DESC"] = "勾選後在聊天視窗中顯示除錯訊息"
L["DETECTED_SPELLCAST"] = "未能獲取到技能的冷卻時間，請打開該專業視窗，以便重新獲取冷卻訊息。"
L["Diamonds"] = "變換寶石"
L["Display Options"] = "顯示選項"
L["DISPLAY_OPTIONS_DESC"] = "決定哪些需要顯示的項目"
L["Draws the icon on the minimap."] = "Draws the icon on the minimap." -- Requires localization
L["Elune's Lantern"] = "艾露恩的燈籠"
L["Facets of Research"] = "Facets of Research" -- Requires localization
L["GENERAL_INFO_DESC"] = "一般插件的訊息"
L["General Information"] = "一般訊息"
L["Help and Usage Notes"] = "幫助和使用說明"
L["Helpful Translators (thank you) : %s"] = "譯者: %s"
L["HELP_STRING_0"] = "LDB上的文字將大約每分鐘更新一次"
L["HELP_STRING_1"] = "Alt+左鍵點擊一個冷卻或角色從儲存的資料庫中移除"
L["HELP_STRING_2"] = "Alt+右鍵點擊一個冷卻從清單上隱藏(但它仍然在儲存資料庫中)"
L["HELP_STRING_3"] = "Alt+右鍵點擊一個角色將取消隱藏該角色的任何隱藏的冷卻"
L["HELP_STRING_4"] = "自動偵測冷卻時間只能在你開啟專業技能視窗到該專業技能完成的這段時間"
L["Hide Reminders"] = "隱藏提醒"
L["HIDE_REMINDERS_DESC"] = "勾選後隱藏有關需保持開啟專業技視窗的提醒。"
L["Include the following in the ticket:"] = "Include the following in the ticket:" -- Requires localization
L["LDB text will update approximately once a minute"] = "LDB上的文字將大約每分鐘更新一次"
L["Minimap Icon Options"] = "Minimap Icon Options" -- Requires localization
L["MINIMAP_OPTIONS_DESC"] = "Options regarding the minimap icon" -- Requires localization
L["Salt Shaker"] = "篩鹽器"
L["Select Cooldown to Display"] = "選擇要顯示的冷卻"
L["Show Counters"] = "Show Counters" -- Requires localization
L["SHOW_COUNTERS_DESC"] = "Show only counters on the LDB Display" -- Requires localization
L["Show Minimap Icon"] = "顯示小地圖圖示" -- Needs review
L["Show Primary"] = "Show Primary" -- Requires localization
L["SHOW_PRIMARY_DESC"] = "Check to enable display of Primary Skills" -- Requires localization
L["Show Secondary"] = "顯示次要技能"
L["SHOW_SECONDARY_DESC"] = "開啟後將顯示輔助技能的情況"
L["Show Text"] = "顯示文字"
L["SHOW_TEXTCD_DESC"] = "選擇一個冷卻技能顯示在標題上"
L["SHOW_TEXT_DESC"] = "勾選後在標題中顯示一個冷卻技能"
L["Snowmaster 9000"] = "雪王9000型"
L["Text Options"] = "文字選項" -- Needs review
L["TEXT_OPTIONS_DESC"] = "Options relating the text displayed on the LDB Display" -- Requires localization
L["TOOLTIP_HINT_1"] = "Alt-Left-Click a cooldown or character to remove it." -- Requires localization
L["TOOLTIP_HINT_2"] = "Alt-Right-Click a cooldown to hide it." -- Requires localization
L["TOOLTIP_HINT_3"] = "Alt-Right-Click a character to show hidden cooldowns." -- Requires localization
L["Tooltip Scale"] = "提示框縮放"
L["TOOLTIP_SCALE_DESC"] = "調節提示框的大小"
L["Version : "] = "版本:"

