local _G = getfenv(0)
local LibStub = _G.LibStub
local ADDON_NAME, ADDON_TABLE = ...
local L = LibStub("AceLocale-3.0"):NewLocale(ADDON_NAME, "deDE")

if not L then
	return
end

L["Author : "] = "Autor :"
L["Build Date : "] = "Build Datum :"
L["Cataclysm Blue Gems"] = "Cataclysm Blue Gems" -- Requires localization
L["Click for Configuration"] = "Klick für Konfiguration"
L["CLOSED_TOO_EARLY"] = "Das Handwerksfenster wurde geschlossen ehe die Arbeit fertiggestellt wurde. Daher war es nicht möglich eine Abklingzeit festzustellen."
L["COOLDOWN_DETECTED"] = "Du führst eine Handwerksarbeit mit einer Abklingzeit aus. Bitte lasse das Handwerksfenster geöffnet bis deine Arbeit fertiggestellt wurde. Wenn du das Handwerksfenster schließt, wird das automatische Feststellen einer Abklingzeit verhindert; diese wird erst dann angezeigt werden, wenn das Handwerksfenster erneut geöffnet wurde."
L["Couldn't assign value. Please file a bug ticket."] = "Couldn't assign value. Please file a bug ticket." -- Requires localization
L["Database Version : "] = "Datenbankversion :"
L["Debug"] = true
L["DEBUG_DESC"] = "Aktivieren um DEBUG Nachrichten im Chat zu zeigen"
L["DETECTED_SPELLCAST"] = "Du hast einen Zauber gewirkt für den ich die Abklingzeit aufzeichne, aber ich konnte den Wert nicht Feststellen. Bitte öffne dein Berufefenster um die Abklingzeit zu erkennen."
L["Diamonds"] = "Diamanten"
L["Display Options"] = "Anzeigeoptionen"
L["DISPLAY_OPTIONS_DESC"] = "Optionen, die die Anzeige von Informationen betreffen"
L["Draws the icon on the minimap."] = "Draws the icon on the minimap." -- Requires localization
L["Elune's Lantern"] = "Elunes Laterne"
L["Facets of Research"] = "Facets of Research" -- Requires localization
L["GENERAL_INFO_DESC"] = "Allgemeine Addoninformationen"
L["General Information"] = "Allgemeine Informationen"
L["Help and Usage Notes"] = "Hilfs- und Benutzungsanmerkungen"
L["Helpful Translators (thank you) : %s"] = "Hilfreiche Übersetzer (Danke euch) : %s"
L["HELP_STRING_0"] = "LDB-Text wird ungefähr einmal pro Minute aktualisiert."
L["HELP_STRING_1"] = "Alt & Links-Klick auf eine Abklingzeit oder einen Spieler entfernt diese aus den gespeicherten Daten"
L["HELP_STRING_2"] = "Alt & Rechts-Klick auf eine Abklingzeit verbirgt diese (dennoch ist diese in den gespeicherten Daten vorhanden)."
L["HELP_STRING_3"] = "Alt & Rechts-Klick auf einen Spieler zeigt seine verborgenen Abklingzeiten erneut an."
L["HELP_STRING_4"] = "Das automatische Feststellen von Abklingzeiten kann nur stattfinden, wenn das Handwerksfenster geöffnet bleibt, bis die jeweilige Arbeit eines Handwerks fertiggestellt wurde. "
L["Hide Reminders"] = "Erinnerungsmitteilungen verbergen"
L["HIDE_REMINDERS_DESC"] = "Markieren, um Erinnerungsmitteilungen über das Offenhalten eines Handwerksfensters zu verbergen."
L["Include the following in the ticket:"] = "Include the following in the ticket:" -- Requires localization
L["LDB text will update approximately once a minute"] = "LDB-Text wird ungefähr einmal pro Minute aktualisiert"
L["Minimap Icon Options"] = "Minimap Icon Options" -- Requires localization
L["MINIMAP_OPTIONS_DESC"] = "Options regarding the minimap icon" -- Requires localization
L["Salt Shaker"] = "Salzstreuer"
L["Select Cooldown to Display"] = "Wähle Abklingzeit zum Anzeigen"
L["Show Counters"] = "Show Counters" -- Requires localization
L["SHOW_COUNTERS_DESC"] = "Show only counters on the LDB Display" -- Requires localization
L["Show Minimap Icon"] = "Show Minimap Icon" -- Requires localization
L["Show Primary"] = "Show Primary" -- Requires localization
L["SHOW_PRIMARY_DESC"] = "Check to enable display of Primary Skills" -- Requires localization
L["Show Secondary"] = "Zeige Sekundär"
L["SHOW_SECONDARY_DESC"] = "Aktivieren um Sekundärfertigkeiten zu zeigen"
L["Show Text"] = "Zeige Text"
L["SHOW_TEXTCD_DESC"] = "Wähle welche Abklingzeit im Textfeld stehen soll"
L["SHOW_TEXT_DESC"] = "Aktivieren um eine Abklingzeit im Textfeld zu zeigen"
L["Snowmaster 9000"] = "Schneemeister 9000"
L["Text Options"] = "Text Options" -- Requires localization
L["TEXT_OPTIONS_DESC"] = "Options relating the text displayed on the LDB Display" -- Requires localization
L["TOOLTIP_HINT_1"] = "Alt-Left-Click a cooldown or character to remove it." -- Requires localization
L["TOOLTIP_HINT_2"] = "Alt-Right-Click a cooldown to hide it." -- Requires localization
L["TOOLTIP_HINT_3"] = "Alt-Right-Click a character to show hidden cooldowns." -- Requires localization
L["Tooltip Scale"] = "Tooltip Skalierung"
L["TOOLTIP_SCALE_DESC"] = "Schieberegler um die Skalierung des Tooltips zu ändern"
L["Version : "] = "Version :"

