local _G = getfenv(0)

local LibStub = _G.LibStub
local ADDON_NAME, private = ...

local L = LibStub("AceLocale-3.0"):NewLocale(ADDON_NAME, "enUS", true)

if not L then
	return
end

L["Author : "] = true
L["Build Date : "] = true
L["CLOSED_TOO_EARLY"] = "You closed the tradeskill window before the casting completed. As a result, I was not able to detect the cooldown. Please reopen the tradeskill window in order to have the cooldown registered in this addon."
L["COOLDOWN_DETECTED"] = "You have cast a spell with a cooldown. Please leave the tradeskill window open until casting complete. Closing the tradeskill window will prevent automatic cooldown detection, and it will not appear in the addon until you reopen the tradeskill window."
L["Cataclysm Blue Gems"] = true
L["Click for Configuration"] = true
L["Couldn't assign value. Please file a bug ticket."] = true
L["DEBUG_DESC"] = "Check to enable DEBUG messages in chat"
L["DETECTED_SPELLCAST"] = "You've cast a spell I track for cooldowns. Please leave the tradeskill window open until casting completes. If you close the tradeskill window, detection of the cooldown will not occur until you reopen the tradeskill window."
L["DISPLAY_OPTIONS_DESC"] = "Options that determine what information is displayed"
L["Database Version : "] = true
L["Debug"] = true
L["Diamonds"] = true
L["Display Options"] = true
L["Draws the icon on the minimap."] = true
L["Elune's Lantern"] = true
L["Facets of Research"] = true
L["GENERAL_INFO_DESC"] = "General Addon Information"
L["General Information"] = true
L["HELP_STRING_0"] = "LDB text will update approximately once a minute"
L["HELP_STRING_1"] = "Alt-Left-Clicking a cooldown or player will remove it from the saved data"
L["HELP_STRING_2"] = "Alt-Right-Clicking a cooldown will 'hide' it from view (it will still be in the saved data, however)"
L["HELP_STRING_3"] = "Alt-Right-Clicking a player will 'unhide' any hidden cooldowns for that player"
L["HELP_STRING_4"] = "Automatic detection of cooldowns can only occur if you leave the tradeskill window open until the casting of the tradeskill completes"
L["HIDE_REMINDERS_DESC"] = "Check to hide reminders about keeping open the tradeskill window"
L["Help and Usage Notes"] = true
L["Helpful Translators (thank you) : %s"] = true
L["Hide Reminders"] = true
L["Include the following in the ticket:"] = true
L["LDB text will update approximately once a minute"] = true
L["MINIMAP_OPTIONS_DESC"] = "Options regarding the minimap icon"
L["Minimap Icon Options"] = true
L["SHOW_COUNTERS_DESC"] = "Show only counters on the LDB Display"
L["SHOW_PRIMARY_DESC"] = "Check to enable display of Primary Skills"
L["SHOW_SECONDARY_DESC"] = "Check to enable display of Secondary Skills"
L["SHOW_TEXTCD_DESC"] = "Select which cooldown to display in the text field"
L["SHOW_TEXT_DESC"] = "Check to display a cooldown in the text field"
L["Salt Shaker"] = true
L["Select Cooldown to Display"] = true
L["Show Counters"] = true
L["Show Minimap Icon"] = true
L["Show Primary"] = true
L["Show Secondary"] = true
L["Show Text"] = true
L["Snowmaster 9000"] = true
L["TEXT_OPTIONS_DESC"] = "Options relating the text displayed on the LDB Display"
L["TOOLTIP_HINT_1"] = "Alt-Left-Click a cooldown or character to remove it."
L["TOOLTIP_HINT_2"] = "Alt-Right-Click a cooldown to hide it."
L["TOOLTIP_HINT_3"] = "Alt-Right-Click a character to show hidden cooldowns."
L["TOOLTIP_SCALE_DESC"] = "Slide to change the scale of the tooltip"
L["Text Options"] = true
L["Tooltip Scale"] = true
L["Version : "] = true
