local _G = getfenv(0)
local LibStub = _G.LibStub
local ADDON_NAME, ADDON_TABLE = ...
local L = LibStub("AceLocale-3.0"):NewLocale(ADDON_NAME, "koKR")

if not L then
	return
end

L["Author : "] = "제작자 : "
L["Build Date : "] = "출시일 : "
L["Cataclysm Blue Gems"] = "대격변 푸른 보석"
L["Click for Configuration"] = "클릭: 설정"
L["CLOSED_TOO_EARLY"] = "시전이 완료되기 전에 전문기술 창이 닫으면 재사용 대기시간을 기록할 수 없습니다. 애드온에 등록되어 있는 주문의 재사용 대기시간을 표시하려면 전문기술 창을 다시 열어야 합니다." -- Needs review
L["COOLDOWN_DETECTED"] = "재사용 대기시간이 있는 주문을 시전합니다. 전문기술 창을 캐스팅이 완료될때까지 열어두시길 바랍니다. 닫으면 전문기술 창이 자동으로 재사용 대기시간이 감지되지 않습니다, 당신은 전문기술 창을 다시 열 때까지 애드온에 나타나지 않습니다." -- Needs review
L["Couldn't assign value. Please file a bug ticket."] = "값을 알 수 없습니다. 버그리포트 해주세요."
L["Database Version : "] = "데이타베이스 버전: "
L["Debug"] = "디버그"
L["DEBUG_DESC"] = "대화창에 디버그 메세지를 표시합니다." -- Needs review
L["DETECTED_SPELLCAST"] = "현재 재사용 대기시간을 찾을 수 없습니다. 전문기술창을 열어서 재사용 대기시간을 확인하세요. 전문기술창을 닫은 후에도 재사용 대기시간을 알 수 없다면 다시 한 번 전문기술창을 여세요." -- Needs review
L["Diamonds"] = "얼개"
L["Display Options"] = "보기 설정" -- Needs review
L["DISPLAY_OPTIONS_DESC"] = "표시할 정보를 선택하는 설정입니다." -- Needs review
L["Draws the icon on the minimap."] = "미니맵에 아이콘 표시"
L["Elune's Lantern"] = "엘룬의 등불"
L["Facets of Research"] = "연구용 다면체"
L["GENERAL_INFO_DESC"] = "일반 애드온 정보"
L["General Information"] = "일반 정보"
L["Help and Usage Notes"] = "도움말 및 주의사항"
L["Helpful Translators (thank you) : %s"] = "도움 번역가 (감사합니다) : %s"
L["HELP_STRING_0"] = "LDB 표시를 분당 한번씩 갱신합니다." -- Needs review
L["HELP_STRING_1"] = "Alt-왼쪽 클릭하면 재사용 대기시간 및 저장된 데이터가 삭제됩니다." -- Needs review
L["HELP_STRING_2"] = "Alt-오른쪽 클릭하면 재사용 대기시간 표시를 숨깁니다.(데이터 저장은 그대로 유지 됩니다.)" -- Needs review
L["HELP_STRING_3"] = "Alt-오른쪽 클릭하면 재사용 대기시간을 표시합니다." -- Needs review
L["HELP_STRING_4"] = "전문기술 창을 열어 시전을 완료할 때까지 재사용 대기시간의 검색은 가능합니다." -- Needs review
L["Hide Reminders"] = "알림 숨기기"
L["HIDE_REMINDERS_DESC"] = "선택 시 전문기술 창을 열어 놓고 알림을 숨김니다." -- Needs review
L["Include the following in the ticket:"] = "다음의 예약을 포함합니다:"
L["LDB text will update approximately once a minute"] = "LDB 표시를 분당 한번씩 갱신합니다." -- Needs review
L["Minimap Icon Options"] = "미니맵 아이콘 설정"
L["MINIMAP_OPTIONS_DESC"] = "미니맵 아이콘 설정"
L["Salt Shaker"] = "소금 정제기"
L["Select Cooldown to Display"] = "선택한 재사용 대기시간 표시"
L["Show Counters"] = "갯수 표시"
L["SHOW_COUNTERS_DESC"] = "LDB에 재사용 대기시간이 있는 전문기술의 갯수를 표시합니다."
L["Show Minimap Icon"] = "미니맵 아이콘 표시"
L["Show Primary"] = "Show Primary" -- Requires localization
L["SHOW_PRIMARY_DESC"] = "Check to enable display of Primary Skills" -- Requires localization
L["Show Secondary"] = "보조 기술 표시"
L["SHOW_SECONDARY_DESC"] = "선택 시 보조 기술을 표시합니다." -- Needs review
L["Show Text"] = "글자 표시" -- Needs review
L["SHOW_TEXTCD_DESC"] = "문자열에 재사용 대기시간을 표시합니다." -- Needs review
L["SHOW_TEXT_DESC"] = "선택 시 문자열에 재사용 대기시간을 표시합니다."
L["Snowmaster 9000"] = "눈뭉치제조기 9000"
L["Text Options"] = "글자 설정" -- Needs review
L["TEXT_OPTIONS_DESC"] = "LDB 표시 글자 설정" -- Needs review
L["TOOLTIP_HINT_1"] = "Alt-Left-Click a cooldown or character to remove it." -- Requires localization
L["TOOLTIP_HINT_2"] = "Alt-Right-Click a cooldown to hide it." -- Requires localization
L["TOOLTIP_HINT_3"] = "Alt-Right-Click a character to show hidden cooldowns." -- Requires localization
L["Tooltip Scale"] = "툴팁 크기"
L["TOOLTIP_SCALE_DESC"] = "슬라이드로 툴팁의 크기를 변경합니다."
L["Version : "] = "버전: "

