local _G = getfenv(0)
local LibStub = _G.LibStub
local ADDON_NAME, ADDON_TABLE = ...
local L = LibStub("AceLocale-3.0"):NewLocale(ADDON_NAME, "zhCN")

if not L then
	return
end

L["Author : "] = "作者："
L["Build Date : "] = "日期："
L["Cataclysm Blue Gems"] = "大灾变蓝色宝石" -- Needs review
L["Click for Configuration"] = "点击打开配置" -- Needs review
L["CLOSED_TOO_EARLY"] = "You closed the tradeskill window before the casting completed. As a result, I was not able to detect the cooldown. Please reopen the tradeskill window in order to have the cooldown registered in this addon." -- Requires localization
L["COOLDOWN_DETECTED"] = "You have cast a spell with a cooldown. Please leave the tradeskill window open until casting complete. Closing the tradeskill window will prevent automatic cooldown detection, and it will not appear in the addon until you reopen the tradeskill window." -- Requires localization
L["Couldn't assign value. Please file a bug ticket."] = "不能指定价值。" -- Needs review
L["Database Version : "] = "数据库版本："
L["Debug"] = "调试"
L["DEBUG_DESC"] = "开启调试，将在聊天窗口中显示调试信息"
L["DETECTED_SPELLCAST"] = "未能获取到技能的冷却时间，请打开该专业窗口，以便重新获取冷却信息。"
L["Diamonds"] = "多彩宝石"
L["Display Options"] = "显示选项"
L["DISPLAY_OPTIONS_DESC"] = "决定哪些需要显示的项目"
L["Draws the icon on the minimap."] = "在小地图上拖曳图标。" -- Needs review
L["Elune's Lantern"] = "艾露恩的灯笼"
L["Facets of Research"] = "Facets of Research" -- Requires localization
L["GENERAL_INFO_DESC"] = "插件综述"
L["General Information"] = "综述"
L["Help and Usage Notes"] = "Help and Usage Notes" -- Requires localization
L["Helpful Translators (thank you) : %s"] = "译者： %s"
L["HELP_STRING_0"] = "LDB 文字将大约一分钟刷新一次" -- Needs review
L["HELP_STRING_1"] = "Alt-Left-Clicking a cooldown or player will remove it from the saved data" -- Requires localization
L["HELP_STRING_2"] = "Alt-Right-Clicking a cooldown will 'hide' it from view (it will still be in the saved data, however)" -- Requires localization
L["HELP_STRING_3"] = "Alt-右键点击一个玩家将不再为那个玩家隐藏冷却" -- Needs review
L["HELP_STRING_4"] = "自动冷却检测将仅当你保持交易技能窗口打开直到制作完成时才发生" -- Needs review
L["Hide Reminders"] = "隐藏提醒器" -- Needs review
L["HIDE_REMINDERS_DESC"] = "选中隐藏提醒器保持打开专业技能窗口" -- Needs review
L["Include the following in the ticket:"] = "Include the following in the ticket:" -- Requires localization
L["LDB text will update approximately once a minute"] = "LDB text will update approximately once a minute" -- Requires localization
L["Minimap Icon Options"] = "小地图图标选项" -- Needs review
L["MINIMAP_OPTIONS_DESC"] = "关于小地图图标的选项" -- Needs review
L["Salt Shaker"] = "筛盐器"
L["Select Cooldown to Display"] = "选择要显示的冷却" -- Needs review
L["Show Counters"] = "显示计数" -- Needs review
L["SHOW_COUNTERS_DESC"] = "在LDB显示中仅显示计数" -- Needs review
L["Show Minimap Icon"] = "显示小地图图标" -- Needs review
L["Show Primary"] = "Show Primary" -- Requires localization
L["SHOW_PRIMARY_DESC"] = "Check to enable display of Primary Skills" -- Requires localization
L["Show Secondary"] = "显示辅助技能"
L["SHOW_SECONDARY_DESC"] = "开启后将显示辅助技能的情况"
L["Show Text"] = "显示文字"
L["SHOW_TEXTCD_DESC"] = "选择在文字区域中显示哪个冷却" -- Needs review
L["SHOW_TEXT_DESC"] = "选中来在文字区域显示冷却" -- Needs review
L["Snowmaster 9000"] = "雪王9000型"
L["Text Options"] = "文字选项" -- Needs review
L["TEXT_OPTIONS_DESC"] = "Options relating the text displayed on the LDB Display" -- Requires localization
L["TOOLTIP_HINT_1"] = "Alt-Left-Click a cooldown or character to remove it." -- Requires localization
L["TOOLTIP_HINT_2"] = "Alt-Right-Click a cooldown to hide it." -- Requires localization
L["TOOLTIP_HINT_3"] = "Alt-Right-Click a character to show hidden cooldowns." -- Requires localization
L["Tooltip Scale"] = "鼠标提示缩放"
L["TOOLTIP_SCALE_DESC"] = "调节鼠标提示的大小"
L["Version : "] = "版本："

